Pular para o conteúdo
Ver todas as ameaças

OneTone - CVE-2019-17230

Alvo: OneTone

Descrição

Opções não autenticadas Altere a vulnerabilidade descoberta pelo Nintechnet no tema WordPress Onetone (versões <= 3.0.6).

Software
OneTone
Tipo Software
Tema
CVE
CVE-2019-17230
Tags
Nâo informado
Data de publicação
03/04/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.3
Médio
plugins premium WordPress